<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="39478" dateMiseAJour="2024-12-11" id="ti-39478-01" idPresta="5e15986cb473e45834f550a9" pivotLocal="ti">
    <Nom>Tribunal de proximité de Saint-Claude</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>12 RUE ROSSET</Ligne>
        <CodePostal>39200</CodePostal>
        <NomCommune>ST CLAUDE</NomCommune>
        <Localisation>
            <Latitude>46.388257</Latitude>
            <Longitude>5.865873</Longitude>
            <Précision>4.0</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 84 45 31 12</Téléphone>
        <Télécopie>03 84 45 44 55</Télécopie>
        <Email>tprx-st-claude@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>39032</commune>
        <commune>39046</commune>
        <commune>39047</commune>
        <commune>39059</commune>
        <commune>39063</commune>
        <commune>39068</commune>
        <commune>39102</commune>
        <commune>39106</commune>
        <commune>39115</commune>
        <commune>39118</commune>
        <commune>39126</commune>
        <commune>39130</commune>
        <commune>39131</commune>
        <commune>39151</commune>
        <commune>39157</commune>
        <commune>39174</commune>
        <commune>39175</commune>
        <commune>39179</commune>
        <commune>39184</commune>
        <commune>39186</commune>
        <commune>39192</commune>
        <commune>39216</commune>
        <commune>39232</commune>
        <commune>39258</commune>
        <commune>39269</commune>
        <commune>39271</commune>
        <commune>39274</commune>
        <commune>39275</commune>
        <commune>39280</commune>
        <commune>39283</commune>
        <commune>39286</commune>
        <commune>39289</commune>
        <commune>39293</commune>
        <commune>39294</commune>
        <commune>39297</commune>
        <commune>39307</commune>
        <commune>39318</commune>
        <commune>39328</commune>
        <commune>39333</commune>
        <commune>39339</commune>
        <commune>39351</commune>
        <commune>39367</commune>
        <commune>39368</commune>
        <commune>39371</commune>
        <commune>39373</commune>
        <commune>39413</commune>
        <commune>39417</commune>
        <commune>39438</commune>
        <commune>39440</commune>
        <commune>39441</commune>
        <commune>39442</commune>
        <commune>39453</commune>
        <commune>39460</commune>
        <commune>39463</commune>
        <commune>39470</commune>
        <commune>39478</commune>
        <commune>39487</commune>
        <commune>39491</commune>
        <commune>39493</commune>
        <commune>39494</commune>
        <commune>39505</commune>
        <commune>39510</commune>
        <commune>39547</commune>
        <commune>39560</commune>
        <commune>39561</commune>
        <commune>39562</commune>
        <commune>39579</commune>
        <commune>39585</commune>
    </CompetenceCommunale>
</Organisme>